# studio::Widget_WaypointModel Class Reference

`#include <widget_waypointmodel.h>`

List of all members.

## Public Member Functions

| Widget_WaypointModel ()
void | set_waypoint_model (synfig::Waypoint::Model &x)
const synfig::Waypoint::Model & | get_waypoint_model () const

## Constructor & Destructor Documentation

Widget_WaypointModel::Widget_WaypointModel | ( |  | ) |

References _.

## Member Function Documentation

void Widget_WaypointModel::set_waypoint_model | ( | synfig::Waypoint::Model & | x | ) |

const synfig::Waypoint::Model& studio::Widget_WaypointModel::get_waypoint_model | ( |  | ) | const`[inline]`

Referenced by edit_several_waypoints().

The documentation for this class was generated from the following files:

- widget_waypointmodel.h
- widget_waypointmodel.cpp